@charset "UTF-8";

/* CSS Document */


/*PC*/
@media print, screen and (min-width: 768px) {

/*
----------------------------*/

img { width: 100%; }

.index .imgbox { width: 100%; }
.index .txtbox { margin-top: -100px; position: relative; }
.index .txtbox h4 { font-size: 1.4em; font-weight: 900; margin-bottom: 30px; background: #f0f0f0; padding: 30px; box-sizing: border-box; display: inline-block; width: 50%; }
.index .txtbox p { padding: 0 30px; box-sizing: border-box; }

.index .illust { width: 70%; margin: 100px auto 0; }



}



/*sp*/
@media only screen and (max-width: 767px) {

/*
----------------------------*/

.index .imgbox { width: 100%; }
.index .txtbox { margin-top: -60px; position: relative; }
.index .txtbox h4 { font-size: 1.4em; font-weight: 900; background: #f0f0f0; padding: 20px; box-sizing: border-box; display: inline-block; width: 80%; }
.index .txtbox p { padding: 0 20px; box-sizing: border-box; }

.index .illust { width: 100%; margin: 50px auto 0; }


}





